in

WordPress DSGVO-Plugin schwere Sicherheitslücke gefunden! (t3n.de)

In einem WordPress-Plugin zur Unterstützung der DSGVO-Konformität wurde eine schwere Sicherheitslücke gefunden, die beispielsweise das unerlaubte Erstellen von Admin-Konten ermöglicht.

Kostenloser Newsletter
Bekomme die relevantesten WordPress News direkt in Dein E-Mail-Postfach!
Wir respektieren Deine Privatsphäre!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.

Farben in Gutenberg mit Custom Color Palette anpassen (themecoder.de)

WordPress Autor Avatar wechseln

WordPress Autor Avatar ändern mit dem Plugin WP User Avatar